Subject: Re: linux-next: build failure after merge of the mhi tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 18 Nov 2020 15:51:28 +1100

Hi all,

On Wed, 18 Nov 2020 15:45:00 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> On Wed, 18 Nov 2020 15:39:12 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > Why isn't that "fix patch" in the mhi tree (with necessary Acked-bys)?  
> 
> Ignore that, I missed its appearance :-)

Ignore that, my question stands (git confused me a lot :-().

I have applied the fix patch to the mhi tree merge today.
-- 
Cheers,
Stephen Rothwell